{
  "factory": {
    "id": "abstract-jaas-component",
    "type": "entaxy.security.jaas.component",
    "description": "",
    "isAbstract": true,
    "parent": "abstract-security-component",
    "label": "security,jaas",
    "category": ""
  },
  "entaxy.security.jaas.component": {},
  "fields": {},
  "outputs": {}
}